Question #394740 on Sikuli changed:
https://answers.launchpad.net/sikuli/+question/394740

    Status: Open => Answered

RaiMan proposed the following answer:
use 1.1.0 or preferably 1.1.1 and look:
https://github.com/RaiMan/SikuliX-2014/wiki/Usage-in-Java-programming

-- 
You received this question notification because your team Sikuli Drivers
is an answer contact for Sikuli.

_______________________________________________
Mailing list: https://launchpad.net/~sikuli-driver
Post to     : sikuli-driver@lists.launchpad.net
Unsubscribe : https://launchpad.net/~sikuli-driver
More help   : https://help.launchpad.net/ListHelp

Reply via email to